<odoo>
        <record id="email_template_supplier_quote" model="mail.template">
            <field name="name">Supplier Quote</field>
            <field name="model_id" ref="model_supplier_quotation_wizard"/>
            <field name="subject">Quote for Supplier</field>
            <field name="email_from">deenalaura.m@sosaley.in</field>
            <field name="email_to">deena.in06@gmail.com</field>
            <!-- <field name="report_template" ref="sos_inventory.action_email_supplier_materials"/> -->
            <!-- <field name="report_name">name</field> -->
            <!-- <field name="email_from">${(user.email or user.company_id.email) | safe}</field>
            <field name="email_to">${object.supplier_id.email | safe}</field> -->
             <!-- <field name="body_html">
                <![CDATA[
                    <p>Dear <t t-esc="object.supplier_id.name"/>,</p>
                    <p>Please find attached the quote for the requested materials.</p>
                    <p>Best regards,</p>
                    <p><t t-esc="user.name"/></p>
                ]]>
            </field> -->
             <field name="body_html" type="html">
                <div style="margin: 0px; padding: 0px;">
                    <div style="justify-content: center;background-color: #714B67; padding:0.6rem;padding-left: 35px;text-decoration: none; color: #fff; border-radius: 5px; font-size:13px;width:40%">
                        <h2>
                            Hi,
                            <t t-out="object.supplier"/>
                        </h2>
                           <p>Please find attached the quote for the requested materials.</p>
                    <p>Kindly provide the best price for the materials listed in the attachment.</p>
                    
                    </div>
                    <br/>
                    <br/>
                    Regards,
                    <br/>
                    <t t-out="object.company_id.name"/>
                    <br/>
                </div>
            </field>
            <!-- <field name="auto_delete" eval="True"/> -->
        </record>
</odoo>
